@media only screen and (max-width: 480px) {
	.fadein {
	 	opacity: 1;
	 	transform: none;
	}
	table {
	width: 90%;
	}
	#table01 th,
	#table01 td {
		width: 100%;
		display: block;
	}
	#table01 th {
		width: 100%;
	}
	#table01 td {
		padding-top: 0;
	}
	.arrowWrap {
		height: 150px;
	}
	.arrowInner p {
		font-size: 10px;
	}
	.arrow {
		height: 50px;
		margin: 40px auto 0;
	}
	.arrow::before {
		height: 50px;
		margin: 40px auto 0;
	}
	footer{
		margin: 100px 0 0;
	}
}